I create smart installer sis for my application using latest qt sdk. my application was using qt components 1.0 and code was upgraded to use 1.0. on one of my test device the smart installer did not upgrade qt components 1.0 to 1.1 as expected. after manually installing new 1.1 sis application worked as expected. is this a known issue? other than changing package import are any other changes required to be done for Qt project?